Skip navigation
This discussion is archived
9405 Views 3 Replies Latest reply: Apr 3, 2006 6:17 PM by Alex Wenckus RSS
Calculating status... 2 posts since
Jan 4, 2006
Currently Being Moderated

Jan 4, 2006 2:32 PM

Wildfire 2.4/Spark - Server does not support VCards error...

When attempting to update my profile using the latest Spark client, I recieve the following error message:  Server does not support VCards.  Unable to save your VCard.

My connection is closed after I acknowlege the error. 

 

I recently upgraded from 2.3 to 2.4.

 

Is there a fix for this?

 

Thanks

More Like This

  • Retrieving data ...

Bookmarked By (0)